# Generated by makepkg 6.0.0
# using fakeroot version 1.37.2
pkgname = valentina-studio
pkgbase = valentina-studio
pkgver = 17.5.3-1
pkgdesc = Create, administer, query and explore DuckDB, ValentinaDB, MongoDB, MySQL, MariaDB, PostgreSQL, MS SQL Server & SQLite databases for FREE.
url = http://www.valentina-db.com
builddate = 1787144413
packager = Unknown Packager
size = 358100411
arch = x86_64
license = custom
